/* бвЁ«Ё н«Ґ¬Ґ­в®ў д®а¬ */

select, option, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}


form {
	margin: 0px;
	padding: 0px;
	}

/* ¤Ґ©бвўЁҐ */
p.action {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: brown;
	}

/* ЇаҐ¤гЇаҐ¦¤Ґ­Ёп */
p.notify {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: red;
	}

/* ЇаЁ¬Ґз ­Ёп */
p.comment {
	font-size: 11px;
	text-align: justify;
	color: #006600;
	}

/* § Ј®«®ўЄЁ ¤«п Ї®«Ґ© ўў®¤  */
p.form {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: #006600;
	}

/* Ї а ¬Ґвал пзҐ©ЄЁ ў в «ЁжҐ д®а¬л § Їа®б  */
td.form {
	background-color: #F2F2F2;
	padding: 2px;
	}

input, textarea {
	padding: 2px;
	}

/* Є­®ЇЄ  Ї®¤ зЁ § Їа®б  */
input.submit {
	font-size: 11px;
	background-color: #006600;
	color: #FFFFFF;
	font-weight: bold;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 1px;
	}

/* в Є®© ў®в б«Ё¬®ўл© Ё­Їгв... */
.slim {
	font-size: 12px;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	}

/* Ї®«Ґ ¤«п ўў®¤  вҐЄбв  ў д®а¬Ґ */
textarea.form {
	font-size: 12px;
	background-color: #FFFFFF;
	color: #000000;
	scrollbar-face-color: #006600;
	scrollbar-track-color: #F6F6F6;
	scrollbar-darkshadow-color: #006600;
	scrollbar-shadow-color: #F6F6F6;
	scrollbar-highlight-color: #F6F6F6;
	scrollbar-base-color: #006600;
	scrollbar-3dlight-color: #F6F6F6;
	scrollbar-arrow-color: #F6F6F6;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	}

a.ico {
	background-color: transparent;
	}

img.ico {
	height:16px;
	width:16px;
	border:0px;
	}

div.mnu {
	z-index: 5;
	top: 0px;
	left: 0px;
	position: absolute;
	visibility: hidden;
	background-color: #F5F5F5;
	border: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	}
/*
a.mnu {
	color: #000000;
	text-decoration: none;
	background-color: transparent;
	}
a.mnu:hover {
	color: #666666;
	text-decoration: underline;
	}
a.mnu:visited {
	color: #999999;
	text-decoration: none;
	}
*/

table.form td {
	background-color: #F2F2F2;
	padding: 3px;
	}